<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the ja_JP (日本語) locale.
  *
  * $Id: locale.xml,v 1.3 2009/06/09 23:37:16 tylerl Exp $
  -->
 
<locale name="ja_JP" full_name="日本語">
	<message key="plugins.importexport.users.displayName">ユーザXMLプラグイン</message>
	<message key="plugins.importexport.users.description">ユーザのインポート・エクスポート</message>

	<message key="plugins.importexport.users.cliUsage"><![CDATA[使用法: {$scriptName} {$pluginName} [command] ...
コマンド:
	import [xmlFileName] [press_path] [optional flags]
	export [xmlFileName] [press_path]
	export [xmlFileName] [press_path] [role_path1] [role_path2] ...

オプションフラグ:
	continue_on_error: 指定すると、エラーが発生してもユーザのインポートを中止しない

	send_notify: 指定すると、インポートしたユーザにユーザ名とパスワードを含む通知メールを送信する

使用例:
	Import users into myPress from myImportFile.xmlからmyPressへユーザをインポートする。エラーが発生しても継続する:
	{$scriptName} {$pluginName} import myImportFile.xml myPress continue_on_error

	myPressからすべてのユーザをエクスポートする:
	{$scriptName} {$pluginName} export myExportFile.xml myPress

	査読者として登録されたすべてのユーザをその査読役割と共にエクスポートする:
	{$scriptName} {$pluginName} export myExportFile.xml myPress reviewer
]]></message>
	<message key="plugins.importexport.users.import.importUsers">ユーザのインポート</message>
	<message key="plugins.importexport.users.import.instructions"><![CDATA[この雑誌にインポートするユーザ情報が含まれているXMLデータファイルを選択してください。このファイルのフォーマットに関しての詳細については雑誌のヘルプを参照してください。<br /><br />インポートするファイルに、既にシステムに存在するユーザ名またはメールアドレスが含まれている場合、そのユーザに関するユーザ情報はインポートされず、作成されるべき新しい役割は既存のユーザに与えられることに注意してください。]]></message>
	<message key="plugins.importexport.users.import.failedToImportUser">ユーザのインポートに失敗しました</message>
	<message key="plugins.importexport.users.import.failedToImportRole">ユーザに役割を与えることに失敗しました</message>
	<message key="plugins.importexport.users.import.dataFile">ユーザデータファイル</message>
	<message key="plugins.importexport.users.import.sendNotify">インポートしたユーザにユーザ名とパスワードを含む通知メールを送信する。</message>
	<message key="plugins.importexport.users.import.continueOnError">エラーが発生した場合、次のユーザのインポートを継続する。</message>
	<message key="plugins.importexport.users.import.noFileError">ファイルはアップロードされませんでした。</message>
	<message key="plugins.importexport.users.import.usersWereImported">以下のユーザがシステムにインポートされました。</message>
	<message key="plugins.importexport.users.import.errorsOccurred">インポート処理中にエラーが発生しました</message>
	<message key="plugins.importexport.users.import.confirmUsers">これらのユーザがシステムにインポートするユーザであるか確認してください。</message>
	<message key="plugins.importexport.users.unknownPress">不明な雑誌用パス名 "{$pressPath}" が指定されました。</message>

	<message key="plugins.importexport.users.export.exportUsers">ユーザのエクスポート</message>
	<message key="plugins.importexport.users.export.exportByRole">役割によるエクスポート</message>
	<message key="plugins.importexport.users.export.exportAllUsers">全ユーザのエクスポート</message>
	<message key="plugins.importexport.users.export.errorsOccurred">エクスポート処理中にエラーが発生しました</message>
	<message key="plugins.importexport.users.export.couldNotWriteFile">ファイル "{$fileName}" に書き込むことができませんでした。</message>
	<message key="plugins.importexport.users.import.warning">警告</message>
	<message key="plugins.importexport.users.import.encryptionMismatch">Cannot use passwords hashed with {$importHash}でハッシュされたパスワードは使用できません。この雑誌は{$ompHash}を使用するよう設定されています。処理を継続する場合は、インポートしたユーザパスワードを再設定する必要があります。</message>
</locale>
